Effects=SurfaceSharpen.fx,Technicolor2.fx,Clarity2.fx,GaussianBlur.fx,LiftGammaGain.fx,FilmGrain2.fx,qUINT_bloom.fx,Lightroom.fx,FXAA.fx,DOF.fx,LightDoF.fx,Prism.fx,ChromaticAberration.fx,Border.fx
KeyAdaptiveFog=0
KeyAdaptiveSharpen=0
KeyAmbientLight=0
KeyBloomAndLensFlares=0
KeyBorder=97,0,0,0
KeyBorder@Border.fx=97,0,0,0
KeyBorder@JP_ACMirage.fx=97,0,0,0
KeyCA=0
KeyChromaticAberration=0
KeyClarity=0
KeyFilmGrain=0
KeyFilmGrain2=0
KeyFilmicPass=0
KeyFISHEYE_CA_HORIZONTAL=0
KeyGaussianBlur=0
KeyHDR=0
KeyJP_CinematicBorder@JP_ACMirage.fx=109,0,0,0
KeyLiftGammaGain=0
KeyLightDoF_AutoFocus=0
KeyLightDoF_Far=98,0,0,0
KeyLightDoF_Far@LightDoF.fx=98,0,0,0
KeyLightDoF_Near=0
KeyLumaSharpen=0
KeyMartyMcFlyDOF=99,0,0,0
KeyMartyMcFlyDOF@DOF.fx=99,0,0,0
KeyMatsoDOF=100,0,0,0
KeyMatsoDOF@DOF.fx=100,0,0,0
KeyMode1=0
KeyMXAO=0
KeyPCGI_One@RadiantGI.fx=0
KeyTechnicolor2=0
KeyTiltShift=0
KeyTLoU@TLoU.fx=111,0,0,0
KeyVibrance=0
KeyVignette=0
PreprocessorDefinitions=SKYCOLOR_MODE=0,IMAGEBASEDLIGHTING=1
Techniques=MultiLUT@MultiLUT.fx,Lightroom@qUINT_lightroom.fx,JP_Black_Myth_Wukong_Advance@JP Black Myth Wukong Advance.fx,JP_Black_Myth_WuKong_Basic@JP Black Myth Wukong Basic.fx
TechniqueSorting=MultiLUT@MultiLUT.fx,Lightroom@qUINT_lightroom.fx,JP_Black_Myth_Wukong_Advance@JP Black Myth Wukong Advance.fx,JP_Black_Myth_WuKong_Basic@JP Black Myth Wukong Basic.fx,Layer@Layer.fx

[ACMirage.fx]
Color=0.150000
DarkLevel=0.183000
LightIntensity=0.150000

[Border.fx]
border_color=0.000001,0.000001,0.000001
border_ratio=50.000000
border_width=0.000000,170.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[Comic.fx]
bUIChromaEdgesDebugLayer=1
bUIColorEdgesDebugLayer=1
bUIEnableDebugLayer=0
bUIMeshEdgesDebugLayer=1
bUIOutlinesDebugLayer=1
fUIChromaEdgesDetails=0.000000
fUIChromaEdgesDistanceFading=0.000000,0.500000,0.800000
fUIChromaEdgesStrength=1.000000,0.500000
fUIColor=0.000000,0.000000,0.000000
fUIColorEdgesDetails=1.000000
fUIColorEdgesDistanceFading=0.000000,1.000000,0.800000
fUIColorEdgesStrength=1.000000,1.000000
fUIEdgesLumaWeight=0.000000,1.000000,0.800000
fUIEdgesSaturationWeight=0.000000,1.000000,0.800000
fUIMeshEdgesDistanceFading=-1.000000,0.100000,0.800000
fUIMeshEdgesStrength=3.000000,3.000000
fUIOutlinesDistanceFading=0.000000,1.000000,0.800000
fUIOutlinesStrength=1.000000,1.000000
fUIOutlinesThreshold=1.000000
fUIOverlayColor=1.000000,0.000000,0.000000
fUIStrength=1.000000
iUIChromaEdgesType=3
iUIColorEdgesType=1
iUIMeshEdgesEnable=1
iUIMeshEdgesIterations=1
iUIOutlinesEnable=1
iUIShowFadingOverlay=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[Gamer JP.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000
Color=0.150000
DarkLevel=0.087000
LightIntensity=0.050000
Sharpness=0.725000

[JP Black Myth Wukong Advance.fx]
Bleach=0.584000
Brightness=1.500000
ColorStrength=0.200000,0.200000,0.200000
Contrast=0.420000
Defog=0.000000
Exposure=-0.340000
FogColor=0.309804,0.027451,0.549020
Formula=2
Gamma=0.800000
JPRealisticColor_Blue=0.200000,0.000000,0.900000
JPRealisticColor_Green=0.200000,0.655000,0.000000
JPRealisticColor_Red=0.800000,0.200000,0.000000
Mode=0
offset_bias=0.960000
pattern=1
Saturation=0.810000
sharp_clamp=0.020000
sharp_strength=3.000000
Strength=0.500000
Strength1=0.613000

[JP Black Myth Wukong Basic.fx]
Color=0.150000
DarkLevel=0.087000
LightIntensity=0.050000
Sharpness=-1.000000

[JP Ghost Of Tsushima Advance.fx]
Bleach=0.584000
Brightness=1.500000
ColorStrength=0.200000,0.200000,0.200000
Contrast=0.420000
Defog=0.000000
Exposure=-0.340000
FogColor=0.309804,0.027451,0.549020
Formula=2
Gamma=0.800000
JPRealisticColor_Blue=0.200000,0.000000,0.900000
JPRealisticColor_Green=0.200000,0.655000,0.000000
JPRealisticColor_Red=0.800000,0.200000,0.000000
Mode=0
offset_bias=0.960000
pattern=1
Saturation=0.810000
sharp_clamp=0.020000
sharp_strength=3.000000
Strength=0.500000
Strength1=0.613000

[JP Ghost Of Tsushima Basic.fx]
Color=0.000000
DarkLevel=0.087000
LightIntensity=0.050000
Sharpness=0.725000

[JP_ACMirage.fx]
bLightDoF_AutoFocus=1
Border=1
border_color=0.000000,0.000000,0.000000
border_enable=0
border_ratio=2.500000
border_width=0.000000,0.000000
Color=0.150000
DarkLevel=0.087000
fLightDoF_AutoFocusSpeed=0.100000
Layer_Blend=1.000000
Layer_Pos=0.000000,0.000000
Layer_Scale=1.280000
Letterbox=0
LightIntensity=0.050000
LIGHTROOM_ENABLE_LUT=1
SHARPEN_MODE=1
Sharpness=0.725000

[JP_MortalKombat1.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.150000
border_width=0.000000,0.000000
Color=0.150000
DarkLevel=0.087000
LightIntensity=0.050000
Sharpness=-1.000000

[Layer.fx]
Layer_Blend=0.750000
Layer_Pos=1.220000,0.525000
Layer_Scale=1.105000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[Lightroom.fx]
bLightroom_ColorPickerEnable=0
bLightroom_HistogramEnable=0
bLightroom_LookupEnable=0
bLightroom_LumaCurveEnable=0
bLightroom_VignetteEnable=0
bLightroom_VignetteShowInOut=0
fLightroom_Aqua_Exposure=0.000000
fLightroom_Aqua_Hueshift=0.040000
fLightroom_Aqua_Saturation=0.200000
fLightroom_Blue_Exposure=0.000000
fLightroom_Blue_Hueshift=0.000000
fLightroom_Blue_Saturation=0.300000
fLightroom_GlobalBlackLevel=0.000000
fLightroom_GlobalBlacksCurve=0.100000
fLightroom_GlobalContrast=0.000000
fLightroom_GlobalExposure=0.020000
fLightroom_GlobalGamma=-0.040000
fLightroom_GlobalHighlightsCurve=0.420000
fLightroom_GlobalMidtonesCurve=0.120000
fLightroom_GlobalSaturation=0.240000
fLightroom_GlobalShadowsCurve=-0.200000
fLightroom_GlobalTemperature=-0.055000
fLightroom_GlobalTint=0.000000
fLightroom_GlobalVibrance=-0.400000
fLightroom_GlobalWhiteLevel=260.000000
fLightroom_GlobalWhitesCurve=1.000000
fLightroom_Green_Exposure=0.000000
fLightroom_Green_Hueshift=0.000000
fLightroom_Green_Saturation=0.000000
fLightroom_HistogramHeight=5.000000
fLightroom_HistogramSmoothness=5.000000
fLightroom_Magenta_Exposure=0.000000
fLightroom_Magenta_Hueshift=0.000000
fLightroom_Magenta_Saturation=0.500000
fLightroom_Orange_Exposure=0.020000
fLightroom_Orange_Hueshift=-0.040000
fLightroom_Orange_Saturation=0.120000
fLightroom_Red_Exposure=0.020000
fLightroom_Red_Hueshift=0.000000
fLightroom_Red_Saturation=0.200000
fLightroom_VignetteAmount=1.000000
fLightroom_VignetteBlendMode=1
fLightroom_VignetteCurve=1.000000
fLightroom_VignetteHeight=0.000000
fLightroom_VignetteRadiusInner=0.000000
fLightroom_VignetteRadiusOuter=1.000000
fLightroom_VignetteWidth=0.000000
fLightroom_Yellow_Exposure=0.000000
fLightroom_Yellow_Hueshift=0.300000
fLightroom_Yellow_Saturation=-0.140000
iLightroom_HistogramSamplesSqrt=20
iLightroom_LookupScroll=0
iLightroom_LookupTileCount=16
iLightroom_LookupTileSizeXY=16

[MultiLUT.fx]
fLUT_AmountChroma=0.450000
fLUT_AmountLuma=0.414000
fLUT_LutSelector=49

[NGLighting.fx]
AO_Intensity=0.670000
BUMP=0.500000
Credits=0
debug=0
depthfade=0.233000
EXP=4.000000
GI=1
Hints=0
LinearConvert=1
Preprocessordefinitionstooltip=0
roughness=0.400000
SatExp=1.000000,1.000000
UI_QUALITY_PRESET=1

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.050000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[RDR2.fx]
Color=0.150000
DarkLevel=0.087000
LightIntensity=0.050000
Sharpness=0.725000

[TLoU.fx]
Color=0.150000
DarkLevel=0.087000
LightIntensity=0.050000
Sharpness=0.725000

